Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 240556 - kde-settings: missing Requires: xdg-user-dirs
Summary: kde-settings: missing Requires: xdg-user-dirs
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kde-settings
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 238371
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2007-05-18 13:24 UTC by Rex Dieter
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-23 18:48:36 UTC


Attachments (Terms of Use)

Description Rex Dieter 2007-05-18 13:24:10 UTC
kde-settings includes xdg-user-dirs support/usage, but (as of
kde-settings-3.5-26), didn't include
Requires: xdg-user-dirs

So, there's potential for (kde) users to not have xdg-user-dirs in place.

Comment 1 Rex Dieter 2007-05-18 13:29:22 UTC
Good news is that xdg-user-dirs is the default package-list for comps' groups
kde-desktop and gnome-desktop so this would theoretically not affect everyone
anyway.

Comment 2 Rex Dieter 2007-05-18 15:20:04 UTC
Point is, if xdg-user-dirs isn't installed, kde will use ~ instead of ~/Desktop
for one's "Desktop" location.

Comment 3 Rex Dieter 2007-05-23 18:48:36 UTC
 * Fri May 18 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 3.5-27
...
- Requires: xdg-user-dirs (#240556)


Note You need to log in before you can comment on or make changes to this bug.